@charset "utf-8";
/* CSS Document */
.redText {color:red;}
.whiteText {color: white;}
.grayText {color: #C2BCBA}
/* .navbar{
	width:100%;
	}
.navbar-brand {
	width:100%;
	}	
*/
.panel {
	/* padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5 px;   /* Trying 5 instead of 30 */
/*	background-color: rgba(255,255,255,0.2);    */
	background-color: #FFFFFF;
	}
.rectangle{
	padding-left: 300px;
	}	
#rectangle{
    width:auto;
    height:auto;
    background:none;
	border: 1px solid red;
	position: relative;
}
.container{
	padding-left:50px;
	padding-right:50px;
	height: 100%;
	width:100%;
	}
body{
	width: 100%;
	background-color: #666;
	}	
h3{
	padding-left: 20px;
	}			
.txtEditor{
	background-color: #FFFFF;
	}
#grayosborneText{
	font-size:18pt;
	}	
.panel h3{
	padding-left: 20px;
	}
#example th{
    background-color: #337AB7;
    color: white;
}
#example1 th{
    background-color: #337AB7;
    color: white;
}
#example2 th{
    background-color: #337AB7;
    color: white;
}
#example3 th{
    background-color: #337AB7;
    color: white;
}
table {
    border-collapse: collapse;
}

 table, th, td {
    border: 1px solid gray;
	background-color: #FFFFFF;
}
	}   
#metadata th{
	background-color: #FFFFFF;
	color:#666;
}				
#currentdate{
	display: block;
	padding-right:10px;
	padding-bottom:14px;
	text-align:right;
	color: white;
}
.form-group{
	padding-left: 140px;
	padding-right: 140px;
	}
footer {
	position:absolute;
	bottom: 0;
	width: 100%;
	height: 60px;
	background-color:black;
	color: white;
	}
/* CSS used here will be applied after bootstrap.css */
.modal-header-success {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5cb85c;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-warning {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #f0ad4e;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-danger {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #d9534f;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-info {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5bc0de;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-primary {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #428bca;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
